Subject: Re: bug#889: 23.0.60; "Recover Crashed Session" is misleading

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 21 Mar 2022 19:31:55 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I can't really remember much demand for something like this in Emacs,
> since there are already other packages like desktop that's meant for
> this, so I'm not sure it makes sense to add something like
> recover-buffers to Emacs.  Does anybody else have an opinion here?

Nobody had an opinion here in a month, so I'm closing this as a "wontfix".

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no